.custom .sidebar h3{font-size:16px;line-height:17px;color:#3C6F9C;text-transform:uppercase;font-weight:bold; border-top: 0px solid #B7DEE8; border-bottom: 0px solid #B7DEE8; padding-top: 7px; padding-bottom: 7px; text-align: center; background: #F2F2F2;letter-spacing:1px !important;}





/* extra style for 2nd level nav */





a.nav2-header:link, a.nav2-header:active, a.nav2-header:visited {

	color: #ffffff;

	text-decoration: none;

	background-color: #4c4c4c;

	font-weight: bold;

}



a.nav2-header:hover {

	color: #ffffff;

	background-color: #3f6dc7;

}



a.nav2:link, a.nav2:active, a.nav2:visited {

	color: #d8d8d8;

	text-decoration: none;

	background-color: #3f6dc7;

	letter-spacing: 0.8px; 

	padding-left:6px;

	padding-right:6px;

}



a.nav2:hover {

	color: #ffffff;

	background-color: #194080;

}



.custom #content_area {background: transparent url(images/content-chevybg.png) repeat-y scroll 50% 0 ;}







.custom #header_links {float:left; margin-bottom: 0px; margin-top: 10px; margin-bottom: 10px; background: #ffffff; margin-left: 250px;}





.custom #fb {margin-top: 1em; margin-bottom: -13em; padding-bottom: 1em}







.custom li#recent-posts-4.widget {margin-top: -20px;}





.custom li#text-5.widget {margin-top: -20px;}





/*Stay-Connected and Share-This-Post Box*/



.box {

	margin: 0;

margin-top: 2em;

margin-bottom: .5em;

	padding: 0.7em;

	background:#F1F6F7;

	border-top: 1px solid #848484;

border-left: 1px solid #848484;

border-right: 1px solid #848484;

border-bottom: 1px solid #848484;

	}



.box h3 { margin-top: 0; }

.box p { margin-bottom: 0; }



.box .stayintheloop {float:left; width:55%;}

.box .social_icons {float:right; width:40%; }

.box .social_icons a, .box .social_icons a:hover {border:none;}

.box .social_icons img {filter:alpha(opacity=100); -moz-opacity: 0.8; opacity: 1.0;-khtml-opacity: 1.0; }

.box .social_icons img:hover {filter:alpha(opacity=50);-moz-opacity: 0.5; opacity: 0.5;-khtml-opacity: 0.5;}









.teaser .teaser_date {margin-right: .3em; border-right: 1px solid #6E6E6E; padding-right: 7px;}





.custom .teaser .headline_meta {border-bottom: 10px solid #111111;}



.teaser h2 { margin-bottom: .1em; background: #E6E6E6; padding: .3em;}











/* Sidebar Underline Styling */

.custom li#twitter-tools.widget ul li {

border-bottom:1px solid #bdbbad;

margin:0;

padding:.5em 0;}





.custom .headline_area {border-bottom: 5px double #D8D8D8;}







.custom .menu ul a {

background: #194080;

border-left: 1px solid #A4A4A4;

border-right: 1px solid #A4A4A4;

border-top: 1px solid #A4A4A4;

opacity: 0.9;}



.custom #feature_box {background:transparent;  padding-left:1.2em; margin-top: 1em; margin-left: 0em; font-size:12px; border-bottom: 0px solid #E6E6E6;}

#my_box_one {display:block; border:0; padding:em;}

#my_box_two {display:block; font-size:19px, font-family:Georgia;}











/* NUMBERED PAGE NAV */

.page-nav { font-size: 1.35em; font-weight: normal; margin: 1em 0.7em; padding: 0; overflow: hidden; }

.page-nav li {list-style:none;}


.page-nav-intro { float: left; padding: .3em .5em; margin: 0 1em 1em 0; background: #194080; border: .1em solid #ccc; color: #ffffff; }



.page-number { float: left; padding: .3em .5em; margin: 0 .2em; background: #ffffff; border: .1em solid #ccc;  }



.current-page-number { float: left; padding: .3em .5em; margin: 0 .2em; background: #efefef; border: .1em solid #ccc; }



.elipses { float: left; padding: .4em .8em; color: #424242; }





.custom #social_links a:hover {opacity: 0.7; margin-bottom:0em;}

.custom #social_links {margin-left: 0px; margin-top:-10px;float:left; margin-bottom: 10px;}





.custom #header_links a:hover {opacity: 0.7; margin-bottom:0em;}





/*Reply Button (Comments)*/



.custom dl#comment_list dd p.reply { margin: 1em 0 1.5em 0; }



.custom dl#comment_list dd p.reply a {

	background: #86979F;

	color: #FFF;

	font-size: 11px;

	font-weight: normal;

	padding: 4px 6px;

	text-transform: uppercase;

	}



.custom dl#comment_list dd p.reply a:hover {background:#68686C; border: 2; text-decoration: none;}



#content_box {background:#fff url('images/contentbgmarc.png') 0% 0% repeat-y;}





.custom li#recent-posts-4.widget ul li a, .custom li#categories-3.widget ul li a, .custom li#popular-posts.widget ul li a {display:block;

padding:6px 10px 6px 0;}



.custom li#recent-posts-4.widget ul li a, .custom li#popular-posts.widget ul li a {

background: url("images/sidebarbullet.jpg") no-repeat scroll 5px 50% transparent;

border-bottom:0.1em solid #bdbbad;

display:block;

padding:6px 35px;

}





.custom ul.menu-home li.search {float:right;} .custom ul.menu-home li.search form {padding-top:0.5em;} .custom ul.menu-home li.search form input {padding:0.7em; background: #f2f2f2; font-family: Tahoma; text-transform: uppercase;}

.custom input, textarea {width:215px;}





.custom #footer_area {background:#194080;padding:0.5em 0; border-top:5px solid #19315B; border-bottom:0px solid #2f9ef4; margin-top: 0em; padding-top: 0em;}

	.custom #footer {background:#194080; border-top:0; color: #ffffff; font-size: 12px;}



.custom #footer_area {text-decoration: none;}

.custom #footer a:link {color:#B3B09E; outline: none;}

.custom #footer_area a:hover { color:#D8E4C9; text-decoration: none; }







/* Style "Add One" link */

.custom .comments_intro a {

 color: #2361A1;

 text-decoration: none;

font-size: 13px;

}





.custom dl#comment_list dt.depth-1 {border-top: 0.5em solid #D8D8D8;}

.custom dl#comment_list dd {border-bottom: 0px dotted #BBB;}





/* Author Comment Background Color*/

.custom dl#comment_list .bypostauthor { background: #E4E9EF; border: padding: 1em; }

.custom dl#comment_list dl dt.bypostauthor, dl#comment_list dl dd.bypostauthor > .format_text { border:none; padding-top: 1em; }





.custom .drop_cap {color:#424242; font-size:5.333em; font-family: Georgia;}





#archive_info {display:none;}

.custom .comments_closed p { display:none;}

.custom a {text-decoration:none; outline: none;}





.custom dl#comment_list {

-moz-background-clip:border;

-moz-background-inline-policy:continuous;

-moz-background-origin:padding;

none repeat scroll 0 0;

background:#F1F5FA;

border-color:#D1D7CD #D1D7CD #D1D7CD #D1D7CD;

border-style:solid;

border-width:0px;

color:#000000;

margin-left: 12px;

}





.custom .prev_next {

background: #F2F2F2;

margin-bottom: 10px;

margin-top: 10px;

margin-left: 10px;

margin-right: 20px;

padding: -10px;

font-family: Helvetica;

font-size: 8pt;

border: 2px solid: #E6E6E6;

border-top: 0px solid #111111;

-moz-border-radius: 10px; -webkit-border-radius: 10px;

}











.custom .entry-title a {

	color:#151515;

	font-size:16pt;

font-family: Helvetica;

font-weight: bold;

	}









.custom h2 {font-weight: bold; font-size: 17px; font-family: Helvetica;  text-transform: normal; color: #424242;}

.custom h2 a {color:#6EB2DA;}









.custom h1 {

font-size:16pt;

font-family: Helvetica;

font-weight: bold;}





.custom .menu .tab-home a { border-right: 1px solid #A4A4A4; border-left: 1px solid #A4A4A4;}

.custom .menu .tab-1 a { border-right: 1px solid #A4A4A4;}

.custom .menu .tab-2 a { border-right: 1px solid #A4A4A4;}

.custom .menu .tab-3 a { border-right: 1px solid #A4A4A4;}

.custom .menu .tab-4 a { border-right: 1px solid #A4A4A4;}



.menu a, .menu .current ul a, .menu .current-cat ul a {

border-right: 1px solid #A4A4A4;}



.custom #nav_area {margin-bottom: 0em; }

.custom #header { padding: 0em; background: #ffffff}





.custom #nav_area {background:#194080; padding:0em 0; border-bottom:0px solid #2f9ef4; border-top:0px solid #2f9ef4; }

	.custom #nav_area ul {border-bottom:none; border-left:none;}

		.custom #nav_area ul li {border-width:0; margin-bottom:0; padding-bottom:0; background:none;}



.custom #header_area {padding:0em 0; border-top:10px solid #194080; background:url(images/headerarealogo.png)}



.custom .menu {background:#194080; font-size:7.0pt; outline: none; }



.custom .menu li {padding-left:0em; outline: none; background:#194080;}



.custom #logo a { display:block; outline: none; height:150px; width:960px; background:url(images/headerlogofinal.png) left no-repeat; text-indent:-9999px; }



.custom li.tab a{ background: url(images/menubg1.png); }



/*Link Color*/



.custom a {text-decoration: none;}

.custom #content a:hover { color:#6EB2DA; }

.custom #content a { text-decoration:none; outline: none;}

.custom .sidebar a:hover { color:#6EB2DA; }

.custom .sidebar a { text-decoration:none; outline: none;}







.custom .teaser .post_image_link img.frame:hover { border: .4em solid #767676; padding: 0.3em;margin-top:4px; }





.custom .teaser .post_image_link img.frame {border: .4em solid #D8D8D8; padding: 0.3em; margin-top:4px;}





.custom .teaser {

border-top:0px dotted #BBBBBB;

margin-top:0em;

}





.custom .teaser {

border-bottom:1px solid #A4A4A4;

padding-bottom: 20px;

margin-bottom: 3px;

padding-top: 2px;}



.custom .teaser {

   width: 100%;

   margin-top: 1em;

   text-align: left;

}

.custom .teasers_box {

   padding-top: 0;

   border-top: 0;}





.custom .teaser {

   width: 100%;

   margin-top: 1em;

   text-align: left;

}

.custom .teasers_box {

   padding-top: 0px;

   padding-bottom:0;

   border-top: 0;}





.custom #footer a, .custom #footer a:visited {

	

	text-decoration: none;

	border-bottom: none;

}









.custom #commentform #submit {

	padding: 5px 15px;

background: #D8D8D8;

	color: #384550;

	text-transform:none;}





/* COMMENT FORMS */



.custom #commentform input, .custom #commentform textarea {

	border: 1px solid #e0e0e0;

	background-color: #F1F4F7;

}









.avatar img {

	border:4px solid #ffffff;

	float:right; }





.custom .comments_closed p {

  display: none;

}







.custom a {

text-decoration:none; outline: none;}





custom #header { padding: 0;}

/* ----------------------------------
 *      RESPONSIVE STYLES
 *      ---------------------------------- */

#content {
	width: 100%;
	max-width: 64.4em;
}

.full_width .page {
	max-width: 93.7em;
	width: 100%;
}

@media screen and (max-width: 950px) {
	#content_box {
		background: none;
		width: 100%;
		margin: 0 10px;
	}
	#content {
		margin: 0 auto;
		float: none;
	}
	.teasers_box { 

		width: calc(100% - 60px) !important;
	}
	.teaser {
		float: none;
		margin: 0 10px;
		width: 100%;
	}
	#sidebars {
		float: none;
		display: block;
		margin: 0 auto;
		margin-top: 50px;
	}
	.opt-in-box {
		width: 100%;
		display: none;
	}
	
	img.size-full {
		max-width: 100%;
		width: auto;
	}
	
	#wprmenu_bar, #wprmenu_bar *, #wprmenu_menu, #wprmenu_menu * {		
		z-index: 99999999 !important; 
		color: #fff !important;
	}
	
	#menu-top-menu {
		display: none
	}
	
	.custom #logo a {
		margin-top: -50px;
	}


    .menu-home-container {
		display: none;        
	}
	#header {
		display: none;
	}
	#header_area::after {
		width: 350px;
		height: 90px;
		margin: 0 auto;
		background-image: url('images/careerslogo.png');
		background-size: 100% 100%;
		content: ' ';
		display: block;
	}
}
 
@media screen and (max-width: 650px) {
	.magic-action-box {
		display: none;
	}
.lof-container {
display: none;
}
}

@media screen and (max-width: 500px) {
	#header_widget_1 {
		display: none;
	}
}
